<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>コート情報更新</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <li align="right"><a href="userhome.html">ホーム</a></li>
            <li align="right"><a href="login.html" class="red">ログアウト</a></li>
        </div>
    </header>
    <h3 align="center">コート情報更新</h3>
    <form action="index.html">
        <div>
            <table align="center" border="1" class="mt-5">
                <tr>
                    <th width="150">名前</th>
                    <td width="600"><input type="text" style="border:none" size="70" name="coatname" value="######サッカーコート"></td>
                </tr>
                <tr>
                    <th>料金（1時間）</th>
                    <td><input type="text" style="border:none" size="70" name="money" value="2000円"></td>
                </tr>
                <tr>
                    <th>営業時間</th>
                    <td><input type="time" name="time1">~<input type="time" name="time2"></td>
                </tr>
                <tr>
                    <th>住所</th>
                    <td><input type="text" style="border:none" name="place" size="70" value="〒226-0003 横浜市緑区鴨居1−6−1 ダイエー鴨居店"></td>
                </tr>
                <tr>
                    <th>電話番号</th>
                    <td><input type="tel" style="border:none" size="70" name="tel" value="080-9030-0666"></td>
                </tr>
                <tr>
                    <th>アクセス</th>
                    <td><input type="text" style="border:none" size="70" name="access" value="JR横浜線「鴨居駅」南口から徒歩3分。"></td>
                </tr>
                <tr>
                    <th>コート説明</th>
                    <td><input type="text" style="border:none" size="70" name="coatex" value="屋外(屋根なし)、人工芝(ショートパイル)、26.6m × 11.2m"></td>
                </tr>
                <tr>
                    <th>詳細</th>
                    <td height="300">
                        <textarea type="text" style="border:none" rows="12" cols="100" name="detail">地域最安値でリーズナブルにフットサル！
JR横浜線鴨居駅から徒歩3分！駐車場もあるのでアクセスが最高！
市内はもちろん都内からでもこれる立地の良さにフットサルコートがオープン。
目印のダイエーでわかりやすく、コート予約や個人参加のお客様も安心！
もちろん充実したイベント内容をご用意し、子どもたちのために様々なコンセプトのスクールもご用意しております。
まずは新しいコートに触れてみてください！！
                        </textarea>
                    </td>
                </tr>
            </table>
        </div>
        <div align="center" class="mt-5">
            <input type="submit" value="更新">
        </div>
    </form>
</body></html>
